/*常规设置*/
/*sci首页样式*/
.blod{
    font-weight: bold;
    color: #292929 !important;
}
.cr{
    clear: both;
}
.fl{
    float: left;
}
.fr{
    float: right;
}
.pc{
    display: block;
}
.ph{
    display: none;
}
.list_bt{
    font-size: 18px;
    font-weight: bold;
    color: #333 ;
    line-height: 30px;
    margin-right: 30px;
}
.list_wen1{
    font-size: 14px;
    color: #999;
    line-height: 22px;
}
.wen1_m{
    margin-top: 30px;
    margin-bottom: 30px;


}
.shoulu{
    min-width: 80px;
    width: auto;
    height: 60px;
    border-radius: 10px;
    background-color: #2c3292;
    margin-right: 10px;
    color: #FFF;
    padding: 3px 10px 3px 10px;
}

.sci_item{
    width: 24%;
    padding: 5px 1% 5px 0px;

}
.scibt_item{
    width: 18%;
    height: 70px;
    background-color: #f8f9fd;
    margin: 30px 1% 30px 0;
    box-sizing: border-box;
    padding-top: 15px;
    text-align: center;
}
.scibt_item span{
    font-size: 16px;
    font-weight: bold;
}
.hong{
    color: red!important;
}

.lei{
    min-width: 150px;
    width: auto;
    height: 60px!important;
    border-radius: 10px;
    background-color: #f4f7f9;
    margin-right: 10px;
    color: #777777;
    padding: 3px 10px 3px 10px;
    line-height: 65px;
    margin-left: 25px;

}

.content_list_txt{
    width: 80%!important;
    margin-right:0px!important;
    margin-left: 20px!important;
}
.content_list_img{
    width: 15%!important;
    height: 180px!important;
    margin-right: 20px!important;
}
.content{
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 180px;
}
img{
    width: 100%;
}
.sy_con{
    width: 700px;
    margin-left: auto;
    margin-right: auto;
}
.sy_logo{
    width: 250px;
    height: 80px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 35px;
}
.sy_bt{
    height: 35px;
    margin-left: 0px;
    padding-left: 5px;
}
.sy_btt {
    width: 55px;
    line-height: 28px;
    height: 28px;
    float: left;
    margin-right: 10px;
    margin-left: 0px;
    cursor: pointer;
    /*background-color: #eee;*/
    text-align: center;
    border-radius: 5px;
    font-size: 12px;
}
.sy_btt a .act{
    /*background-color: #0a568c;*/
    color: #fff;
}
.sy_fl{
    height: 35px;
    margin-left: 0px;
    padding-left: 3px;
    margin-top: 45px;
}
.sy_fll {
    min-width: 45px;
    width: auto;
    line-height: 28px;
    height: 28px;
    float: left;
    margin-right: 10px;
    margin-left: 0px;
    margin-bottom: 20px;
    cursor: pointer;
    background-color: #f7f7f7;
    /*opacity: 0.5;*/
    text-align: center;
    border-radius: 3px;
    font-size: 13px;
    padding-left: 10px;
    padding-right: 10px;
}
.sy_fll_act{
    background-color: #0b71d9;
    color: #fff;
}
.sy_sou{
    width: 100%;
    height: 41px;
    /*border: 2px solid #cecece;*/
    /*border-radius: 11px;*/
    box-shadow: 0 3px 3px 2px #f9f9f9;
}
.sysou_l{
     width: 550px;
     height: 37px;
     line-height: 36px;
     padding-left: 20px;
     border-radius: 10px 0 0 10px ;
     border: 2px solid #cecece;
     border-right: 0px;
     float: left;
 }

.sysou_r{
    border: none;
    width: 120px;
    cursor: pointer;
    height: 43px;
    line-height: 36px;
    font-size: 18px;
    color: #fff;
    /*font-weight: bold;*/
    border-radius: 0 10px 10px 0;
    background-color: #0b71d9;
    float: left;
}

/*sci主页样式*/
.case_content_title{
    min-height: 153px!important;
    height: auto;
}
.case_content_title a{
    min-width: 60px!important;
    width: auto!important;
    margin-left:8px!important;
    margin-right:8px!important;
}
.case{
    margin-top:-400px!important;
}
.news{
    margin-top:-160px!important;
}
.content_top_share,.content_top_share img{
    width: 256px!important;
}

/*sci内页显示*/
.list_sci{
    width: 1500px;
    height: auto;
    background-color: #fff;
    margin-top: -208px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;

}
.pad30{
    padding: 30px;
    box-sizing: border-box;
}
.list_sci_l{
    width: 200px;
    float: left;
    border-radius: 6px;
    box-sizing: border-box;
    padding: 10px;
    box-shadow: 1px 5px 5px 5px #bfbfbf;
}
.list_sci_r{
    width: 1200px;
    float: right;
}
.list_scicon{
    width: 1500px;
    height: auto;
    background-color: #f8f8f8;

}
.list_xqdd{
    list-style: none;
    font-weight: bold;
    font-size: 20px;
    height: 75px;
    margin-left: 35px;
}
.list_xqdd li{
    float: left;
    width: 110px;
    cursor: pointer;
    margin-right: 20px;
}
.mao{
    font-size: 19px!important;
    height: 75px!important;
}

.list_xiang{
    min-height: 200px;
    height: auto;
    background-color: #f8f8f8;
    padding: 50px;
    margin-bottom: 20px;
}
.list_xiangdh{
    border-left: 5px solid #0b71d9;
    font-size: 23px;
    padding-left:10px;
    color: #000000;
}
.list_xiangying{
    font-size: 14px!important;
    color: #a4a4a4;
    margin-left: 15px;
}
.list_concon{
    margin-top: 20px;
    font-size: 15px;
    color: #838383;
    line-height: 2.0;
}
.list_concon tr{
    margin-bottom: 2px;
}
.list_concon td{
    border: 3px #e0e0e0 solid;
    background-color: #e0e0e0;
    padding: 5px;
    text-align: center;
}
.baise{
    border: 1px #fff solid!important;
    background-color: #fff!important;

}
.huise{
    border: 1px #ededed solid!important;
    background-color: #f8f8f8 !important;
    padding: 5px;
    text-align: center;
}

.foot{
    width: 100%;
    position: fixed;
    bottom: 5px;
    text-align: center;
    font-size: 13px;
    color:#999999;
    padding: 0px;
    padding-bottom: 10px;

}
.foot a{
    color:#999999;
    text-decoration:none;
}

/*列表页样式*/
/*二级搜索*/
.list_sou{
    height: 35px;
    width: 400px;
    border: #d2d2d2 solid 1px;
    border-radius: 22px;
    margin-top: -55px;
    margin-left: 120px;
}
.list_sou_con{
    width: 340px;
    height: 33px;
    border-radius: 22px;
    float: left;
    padding-left: 20px;
    background-color: white;
}
.list_sou_bt{
    width: 30px;
    height: 33px;
    background-color:#fff;
    border-radius: 22px;
    margin-right: 3px;
    float: right;
    background-image: url("/status/images/searchbt.png");
    background-repeat: no-repeat;
    background-position:center;
    cursor: pointer;
}



/*分页样式*/
.pagination li{
    width: 38px;
    height: 38px;
    line-height: 38px;
    background-color: #eeeeee;
    display: inline-block;
    text-align: center;
    margin-right: 10px;
    color: #333333;
    font-size: 16px!important;
    cursor: pointer;
}
.pagination li.active{
    background-color: #ff7019!important;
}


/*中文期刊列表样式*/
.list_zhong1{
    width: 16.3%;
    height: 360px;
    display:inline-block;
    box-sizing: border-box;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
}
.img_img{
    width: 100%;
    height:320px;
    background-color: #f7f7f7;
    box-sizing: border-box;
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    cursor: pointer;
}
.img_title{
    line-height: 35px;
}
.img_img img{
    height: 230px;
    border: #e4e4e4 solid 1px;
    cursor: pointer;
}
.huiyi{
    margin-top: 20px;
    width: 90%;
    color: #0a6aa1;
    box-sizing: border-box;
}
.hui_con{
    font-size: 15px;
    line-height: 28px;

}
.wen1_m hui_con{
    width: 100%;
}
/*润色服务旧*/
.list_runse_l{
    width: 300px;
    height: 920px;
    float: left;
    border-radius: 6px;
    box-sizing: border-box;
    padding: 10px;
}
.list_runse_lcon{
    width: 300px;
    border-radius: 6px;
    box-sizing: border-box;
    padding: 10px;
    background: rgba(250, 250, 250, 0.98);
}
.list_runse_r{
    width: 1100px;
    height: 920px;
    float: right;
}
.runse_dh{
    height: 40px;
    text-align: center;
    line-height: 40px;
    font-size: 16px;
    font-weight: bold;
    border-bottom: #cbcbcb solid 1px;
}
.runse_dd{
    padding-left:10px;
    line-height: 40px;
    font-size: 14px;
    border: #e4e4e4 solid 1px;
    background: #ffffff;
    margin-top: 15px;
    text-align: center;
}
.runse_dd:hover,.activee{
    background: #0d7be0;
    color: white;
}
.runse_list{
    font-size: 13px;
    line-height: 35px;
    color: #666;
}
/*润色服务新*/
ul.runse_ul{
    margin-top: 50px;

}
ul.runse_ul li{
    width: 50%;
    height: 180px;
    display: inline-block;
    float: left;
    box-sizing: border-box;
    padding: 20px;
    cursor: pointer;

}
ul.runse_ul li .runse_lidh {
    font-size: 18px;
    font-weight: bold;
    line-height: 50px;
}
ul.runse_ul li .runse_licon {
    font-size: 14px;
    font-weight: normal;
    line-height: 26px;
    display: block;
    background-color: white;
}
.con2{
    position: relative;
    z-index: 100;
}

/*手机端样式*/
@media screen and  (max-width: 750px) {
    .foot{
        position: relative!important;

    }
    .pc{
        display: none;
    }
    .ph{
        display: block;
    }

    /*首页样式*/
    .content{
        width: 100%;
        padding-top: 80px;
        min-height: 550px;
    }

    .sy_con{
        width: 100%;
    }
    .sy_logo{
        width: 130px;
        height: 45px;
    }
    .sysou_l{
        width: 75%;
        padding-left: 10px;
    }
    .sysou_r{
        width: 20%;
    }
    .sysou_r{
        font-size: 14px;
    }

    /*sci主页样式*/
    .IndexCase_content_list{
        float: none!important;
        width: 100%!important;
    }

    .list_xiang{
        min-height: 200px;
        height: auto;
        background-color: #f8f8f8;
        padding: 10px;
        margin-bottom: 20px;
    }

    .list_dh{
        display: none;
    }

    /*手机端展示*/
    .IndexService IndexCase{
        background-color: #f8f8f8!important;
    }
    .list_xiang{
        min-height: 120px!important;
        padding-top: 15px;
        padding-bottom: 15px;
        background-color: #fff!important;
        border-radius: 8px;
    }
    .list_concon{
        margin-top: 10px;
    }
    .IndexService_content{
        margin-top: 10px!important;
        padding: 10px 0!important;
    }
    .xiang_l{
        float: left;
        width: 25%;
    }
    .xiang_r{
        float: right;
        width: 70%;
        font-size: 13px;
        color: #999;
    }
    .xiang_ra{
        font-size: 15px;
        color: #333;
    }
    .wuxian{
        /*border-bottom: 1px dashed #d9d9d9;*/
        line-height: 40px;
        color: #888;
    }
    .xuxian{
        border-bottom: 1px dashed #d9d9d9;
        line-height: 40px;
        color: #888;
    }
    .shixian{
        border-bottom: 1px solid #d9d9d9;
        line-height: 40px;
        color: #888;
    }
    .list_xiangdh{
        border-left: 3px solid #0b71d9;
        font-size: 16px;
        padding-left:10px;
        color: #000000;
    }
    .list_xiangdh a{
        font-size: 20px!important;
    }

    .pc_header_content{
        border-bottom: #a8a8a8 1px solid;
    }
    .circle{
        background-color: #000!important;
        opacity: 0.5!important;
    }
    .menu ul li {
        border-bottom: 1px solid #ababab;
        width: 33%!important;
        margin-left: 33%!important;
        margin-top: 0px!important;
        margin-bottom: 0px!important;
    }

    .list_bt{
        font-size: 16px;
    }
    .sci_item{
        width: 100%;
    }


    .case_content_title{
        display: block!important;
        line-height: 33px!important;
        float: none!important;

    }
    .case_content_title a{
        margin-right: 5px!important;
    }
    /*四个会议的广告*/
    .guanggao{
        height: 35px;
        background-color: #eeeeee;
        margin-bottom: 20px;
        margin-top: 10px;
    }
    .guanggao ul {
        list-style: none;
    }
    .guanggao ul li {
        width: 25%;
        float: left;
        line-height: 35px;
        font-size: 15px;
        text-align: center;
        border-right: 1px solid #fff;
    }
    .acct{
        color: #0a5ba6!important;
    }

    /*二级搜索*/
    .list_sou{
        height: 32px;
        width: 100%;
        border: #999999 solid 1px;
        border-radius: 22px;
        background-color:#fff;
        margin-top: 10px;
        margin-left: 0px;
    }
    .list_sou_con{
        width: 90%;
        height: 30px;
        border-radius: 22px;
        float: left;
        padding-left: 20px;
        background-color: white;
    }
    .list_sou_bt{
        width: 8%;
        height: 30px;
        background-color:#fff;
        border-radius: 22px;
        margin-right: 3px;
        float: right;
        background-image: url("/status/images/searchbt.png");
        background-repeat: no-repeat;
        background-position:center;
        cursor: pointer;
    }

    /*手机端列表样式*/
    .news{
        background-color: #efefef;
    }
    .news_content_list2{
        height:110px;
        padding:15px 10px;
        margin-bottom:5px;
        background-color: #fff;
        border-radius: 5px;
    }

    .list2_l{
        width: 20%;
        height: 100%;
        float: left;
        display: block;
        margin-right: 3%;
    }
    .list2_img{
        width: 60px;
        height: 100%;
        border: #e6e6e6 1px solid;
        box-shadow: #c5c5c5 2px 2px 2px;
    }
    .name_en{
        height:22px;
        color: black;
        font-size: 13px;
    }
    .list2_r{
        width: 75%;
        float: left;
        display: block;
        font-size: 12px;
        color: #8a8a8a;
    }
    .f_r{
        float: right;
    }
    .wai_sl{
        float: left;
        min-width: 30px;
        width: auto;
    }
    .wai_sl span{
        border-radius: 8px;
        background-color: #182173;
        color: white;
        padding: 1px 5px;
        font-size: 10px;
    }
    .wai_yz{
        float: right;
        min-width: 50px;
        width: auto;

    }
    .wai_yz span{
        border-radius: 8px;
        background-color: #fe0102;
        color: white;
        padding: 1px 5px;
        font-size: 10px;
    }
    .pc_header_content{
        background-color:#fff!important;
    }
    /*手机端筛选导航*/
    .hua{ overflow: auto; }  /*滑动*/
    /* 为所有webkit内核浏览器添加自定义滚动条样式 */
    ::-webkit-scrollbar {
        width: 0px; /* 设置滚动条的宽度 */
    }
    ::-webkit-scrollbar-track {
        /*background: #f1f1f1;*/ /* 滚动条轨道的背景颜色 */
    }
    ::-webkit-scrollbar-thumb {
        background: #fff; /* 滚动条实际可拖动部分的颜色 */
    }
    ::-webkit-scrollbar-thumb:hover {
        background: #fff; /* 滚动条实际可拖动部分的悬停颜色 */
    }

    .shaixuan_list{
        height: 25px;
        margin-bottom: 1px;
    }
    .nei{
        width:1000px;
    }
    .neiz{
        width:1000px;
    }
    .shaixuan_list a{
        margin-left: 10px;
        margin-right: 10px;
        color: #9c9c9c;
    }
    .shaixuan_list span{
        color: #999;
    }
    .nei .on,.shaixuan_list .on{
        color: #3b83a6;
        font-weight: bold;
    }
    .shai_bt{
        color: #666!important;
        font-size:13px;
        letter-spacing: 1px;
    }

    .foot_bt{
        color: white;
        font-weight: bold;
        font-size: 16px;
    }






}